* {
  box-sizing: border-box;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}


[class*="col-"] {
  float: left;
  padding: 15px;
}

html {
  font-family: "Lucida Sans", sans-serif;
}

.top {
  background-color: #ffffff;
  background-image: url(images/Car.png);
  background-repeat: no-repeat;
  padding: 1px;
  }
  
.header {
 
  width: 100%;
  height: 400px;
  /*opacity: 0.7;  */
  background-image: url(images/MartinaShack.jpg);
  background-size: cover;
  color: #ffffff;
   text-shadow: 2px 2px #000000;
  padding: 5px;
 
}

.header2 {
 
  width: 100%;
  height: 400px;
  /*opacity: 0.7; */
  background-image: url(images/Dolphins2.jpg);
  background-size: cover;
  text-shadow: 2px 2px #000000;
  color: #ffffff;
  padding: 15px;
 
}

.header3 {
 
  width: 100%;
  height: 400px;
 /* opacity: 0.7; */
  background-image: url(images/Earlyg3cov.jpg);
  background-size: cover;
  text-shadow: 2px 2px #000000;
  color: #ffffff;
  padding: 15px;
}

.header4 {
 
  width: 100%;
  height: 400px;
  /*opacity: 0.7; */
  background-image: url(images/map.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat
  text-shadow: 2px 2px #000000;
  color: #e32400;
  padding: 15px;
}

.header5 {
 
  width: 100%;
  height: 400px;
  /*opacity: 0.7; */
  background-image: url(images/shack2.jpg);
  background-size: 100% 100%;
  text-shadow: 2px 2px #000000;
  color: #ffffff;
  padding: 15px;
}

.header6 {
 
  width: 100%;
  height: 400px;
  /*opacity: 0.7; */
  background-image: url(images/RNLIsos-b.jpg);
  background-size: cover;
  color: #ffffff;
  text-shadow: 2px 2px #000000;
  padding: 15px;
}

.header7 {
 
  width: 100%;
  height: 400px;	
  background-image: url(images/NossView2021.jpg);
  background-size: 100% 100%;
  opacity: 0.7;
  text-shadow: 2px 2px #000000;
  color: #ffffff;
  padding: 15px;
}

.header8 {
 
  width: 100%;
  height: 400px;
 /*opacity: 0.7; */
  background-image: url(images/rigs2.jpg);
  background-size: cover;
  color: #ffffff;
   text-shadow: 2px 2px #000000;
  padding: 5px;
 
}

.header9 {
 
  width: 100%;
  height: 400px;
  opacity: 0.7;
  background-image: url(images/bench.jpg);
  background-size: cover;
  color: #ffffff;
   text-shadow: 2px 2px #000000;
  padding: 5px;
}
  
  .header10 {
 
  width: 100%;
  height: 400px;
  opacity: 0.7;
  background-image: url(images/hw-8.jpg);
  background-size: cover;
  color: #ffffff;
   text-shadow: 2px 2px #000000;
  padding: 5px;
}

.aside {
  background-color: #33b5e5;
  padding: 5px;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer {
  background-color: #cce6ff;
  background-image: url(images/Car.png);
  background-repeat: no-repeat;
  padding: 50px;
  text-align:right;
  
  }
  
.footer a {
	font-size:25px;
	color:rgb(66,64,165);
	text-decoration: underline;
	float: right;
	
}


.footer img {
	width:40px;
	height:auto;
	
}

.seperator {
  background-image: url(images/seperator.jpg);
  padding: 5px;
  background-repeat: repeat-x;
  
  }



img {
  width: 100%;
  height: auto;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color: #33b5e5;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  
}

.menu li:hover {
  background-color: #0099cc;
}

a {
     color: #blue;
	 text-decoration:none; 
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}

div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 3px;
  text-align: center;
  font-size: 12px;
}

table, td, th {
  border: 1px solid black;
  padding: 10px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th {
  height: 30px;
}
